» Ubuntu » Пакети

Error

two or more packages specified (libzerg0-dev disco)